
/* Class = "NSWindow"; title = "Insert Pages"; ObjectID = "5"; */
"5.title" = "Insert Pages";

/* Class = "NSButtonCell"; title = "behind page"; ObjectID = "17"; */
"17.title" = "behind page";

/* Class = "NSButtonCell"; title = "before page"; ObjectID = "18"; */
"18.title" = "before page";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the desired page number to insert before/behind."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Use these buttons to increase/decrease the desired page number to insert before/behind.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSBox"; title = "Pages"; ObjectID = "69"; */
"69.title" = "Pages";

/* Class = "NSBox"; title = "Format"; ObjectID = "71"; */
"71.title" = "Format";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, all frames of all pages as defined below are copied to the inserted pages, but without their contents."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "If checked, all frames of all pages as defined below are copied to the inserted pages, but without their contents.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the page number."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Use these buttons to increase/decrease the page number.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the page number."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Use these buttons to increase/decrease the page number.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Here you can choose if elements which are placed on a master page, should be output before or behind the layout page."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Here you can choose if elements which are placed on a master page, should be output before or behind the layout page.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Behind page"; ObjectID = "97"; */
"97.title" = "Behind page";

/* Class = "NSMenuItem"; title = "Before page"; ObjectID = "98"; */
"98.title" = "Before page";

/* Class = "NSBox"; title = "Margins"; ObjectID = "197"; */
"197.title" = "Margins";

/* Class = "NSBox"; title = "Columns"; ObjectID = "207"; */
"207.title" = "Columns";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "268"; */
"268.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "270"; */
"270.title" = "Pages:";

/* Class = "NSTextFieldCell"; title = "Insert:"; ObjectID = "271"; */
"271.title" = "Insert:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "275"; */
"275.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "277"; */
"277.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "278"; */
"278.title" = "Width:";

/* Class = "NSButtonCell"; title = "Use layout"; ObjectID = "281"; */
"281.title" = "Use layout";

/* Class = "NSTextFieldCell"; title = "from pages:"; ObjectID = "283"; */
"283.title" = "from pages:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Master Page:"; ObjectID = "288"; */
"288.title" = "Master Page:";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "291"; */
"291.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "294"; */
"294.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "295"; */
"295.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "297"; */
"297.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "298"; */
"298.title" = "Gutter:";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "301"; */
"301.title" = "Number:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of pages here."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Enter the desired number of pages here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired page number to insert before/behind here."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Enter the desired page number to insert before/behind here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the number of the first page of which you want to use the layout on inserted pages."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Enter the number of the first page of which you want to use the layout on inserted pages.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the number of the last page of which you want to use the layout on inserted pages."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Enter the number of the last page of which you want to use the layout on inserted pages.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the width of your custom page format here."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Enter the width of your custom page format here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the height of your custom page format here."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Enter the height of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "373"; */
"373.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "374"; */
"374.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "375"; */
"375.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "382"; */
"382.title" = "0pt";
